LIBTEST(1)

NAME
libtest - test behavior of IPv6-related library

SYNOPSIS
libtest

DESCRIPTION
libtest tests well known bugs in IPv6-realted libraries, like inet_pton(3) prior to BIND 8.2.

RETURN VALUES
libtest exits with 0 on success, and non-zero on errors.

SEE ALSO
R. Gilligan, S. Thomson, J. Bound, W. Stevens, Basic Socket Interface Extensions for IPv6, March 1999, RFC2553.

HISTORY
The libtest command first appeared in WIDE/KAME IPv6 protocol stack kit.